/*
 * BTLScreenplayDialogDirectionsStyle.h
 * StoryWriter
 *
 * Style for the direction part of dialog.
 *
 * Courier 12 pt. 3.1" from left
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */


#import <Cocoa/Cocoa.h>
#import "BTLScreenplayStyle.h"

@interface BTLScreenplayDialogDirectionsStyle : BTLScreenplayStyle 
{
	BTLStyle *nextStyle;
	BTLStyle *prevStyle;
}

- initWithNextStyle: (BTLStyle *) style prevStyle: (BTLStyle *) prevStyle;

- (void) setNextStyle: (BTLStyle *) s;
- (void) setPrevStyle: (BTLStyle *) s;
@end
