/*
 * BTLUndoManager.h
 * StoryWriter
 *
 * Handles undos for the BTLTextStorage object. We don't want event grouping in this case.
 * 
 * Created by Matthew Christensen on Tuesday Oct 4 2004
 * Copyright © 2004 Matthew Christensen. All rights reserved.
 */
#import <Cocoa/Cocoa.h>

@class BTLTextStorage;

@interface BTLUndoManager : NSUndoManager 
{
	BTLTextStorage *text;
}

- (void) setTextStorage: (BTLTextStorage *) t;

@end
