/*
 * BTLCardMarker.h
 * MooseTracker
 *
 * Contains the info for a card marker on the editor
 * 
 * Created by Matthew Christensen on Wed October 13 2004
 * Copyright ¬© 2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>


@interface BTLCardMarker : NSObject 
{
	unsigned cardLocation;
	NSRect bounds;
}

#pragma mark initialization
// Designated initalizer
- initWithLocation: (unsigned) l bounds: (NSRect) r;

#pragma mark Accessors

- (unsigned) cardLocation;
- (NSRect) bounds;

@end
