/*
 * BTLMinutesFormatter.h
 * StoryWriter
 *
 * Subclass of NSFormatter that allows for a value about 0, and when
 * value is changed calls a selector
 * 
 * Created by Matthew Christensen on Thurs Oct 7 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */


#import <Cocoa/Cocoa.h>


@interface BTLMinutesFormatter : NSFormatter 
{
	SEL setter;
	id objectForSelector;
}

// Designated initializer
// Selector must take an NSNumber as the parameter
- initWithSelector: (SEL) sel withObject: (id) obj;

@end
