/*
 * BTLScreenplayDialogTextStyle.h
 * StoryWriter
 *
 * Style for the direction part of dialog.
 *
 * Courier 12 pt. 3" from left, 2" from right
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLScreenplayStyle.h"

@interface BTLScreenplayDialogTextStyle : BTLScreenplayStyle 
{
	BTLStyle *nextStyle;
	BTLStyle *prevStyle;
	BTLStyle *altStyle;
}

- initWithNextStyle: (BTLStyle *) style prevStyle: (BTLStyle *) prevStyle altStyle: (BTLStyle *) altStyle;

- (void) setNextStyle: (BTLStyle *) s;
- (void) setPrevStyle: (BTLStyle *) s;
- (void) setAltStyle: (BTLStyle *) s;

@end
