/*
 * BTLScreenplayTitlePageTemplate.h
 * StoryWriter
 *
 * Title page template for screenplay template
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright © 2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLPageTemplate.h"

@class BTLDocumentInfo;

@interface BTLScreenplayTitlePageTemplate : BTLPageTemplate 
{
	// Used for writing centered title
	NSTextView *textView;
	NSTextView *contactInfoViewOne;
	NSTextView *contactInfoViewTwo;
	
	BTLDocumentInfo *documentInfo;
	unsigned titleIndex;
	unsigned authorIndex;
}

#pragma mark NSTextView delegate

// Check that we aren't editing the restricted text. Also update document info
- (BOOL)textView:(NSTextView *)aTextView shouldChangeTextInRange:(NSRange)affectedCharRange replacementString:(NSString *)replacementString;


@end
