/*
 * BTLTextViewDelegate.h
 * StoryWriter
 *
 * Delegate protocol for progress reporting
 * 
 * Created by Matthew Christensen on Thursday Sept 30 2004
 * Copyright © 2004 Matthew Christensen. All rights reserved.
 */


@protocol BTLTextViewDelegate 

- (void) startProgressSheet: (int) max  label: (NSString *) label cancelSelector: (SEL) sel cancelObject: (id) obj;
- (void) updateProgressSheet: (int) value;
- (void) endProgressSheet;

@end

